## hcloud-cli 1.11.0+git20190206.5780af6

=== debian/changelog ===
hcloud-cli (1.11.0+git20190206.5780af6-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 19 Feb 2019 21:46:05 +0100
