## hcloud-cli 1.13.0

=== debian/changelog ===
hcloud-cli (1.13.0-2) unstable; urgency=medium

  * rebuild against new dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 19 Aug 2019 19:27:53 +0000

hcloud-cli (1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Jul 2019 11:40:14 +0200

hcloud-cli (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 May 2019 19:49:38 +0200
