=== debian/control ===
Source: hcloud-cli
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-dustin-go-humanize-dev,
               golang-github-fatih-structs-dev,
               golang-github-hetznercloud-hcloud-go-dev,
               golang-github-pelletier-go-toml-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-thcyron-uiprogress-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.3.0
Homepage: https://github.com/hetznercloud/cli
Vcs-Browser: https://salsa.debian.org/go-team/packages/hcloud-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/hcloud-cli.git
XS-Go-Import-Path: github.com/hetznercloud/cli
Testsuite: autopkgtest-pkg-go

Package: hcloud-cli
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: command-line interface for Hetzner Cloud
 hcloud-cli is a command-line interface for interacting with
 Hetzner Cloud.
 .
 The Hetzner Cloud API operates over HTTPS and uses JSON as
 its data format. The API is a RESTful API and utilizes HTTP
 methods and HTTP status codes to specify requests and responses.
