## hcloud-cli 1.30.3

=== debian/changelog ===
hcloud-cli (1.30.3-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:38:11 +0530

hcloud-cli (1.30.3-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:22 +1200

hcloud-cli (1.30.3-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
   * Remove constraints unnecessary since buster:
     + Build-Depends: Drop versioned constraint on debhelper.

  [ Mathias Gibbens ]
  * Team upload
  * d/control:
    - Add missing Build-Depends (Closes: #1002264)
    - Bump Standards-Version to 4.6.1 (no changes needed)
    - Switch to using debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
  * Remove d/compat

  [ Thorsten Alteholz ]
  * New upstream release. (Closes: #1020279)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Oct 2022 12:48:04 +0200
