## hcloud-cli 1.39.0

=== debian/changelog ===
hcloud-cli (1.39.0-3) unstable; urgency=medium

  * Team upload.
  * Fix unset version variable during build.
    (Closes: #1060308)

 -- Jonas L <ljonas@riseup.net>  Wed, 13 Aug 2025 22:04:37 +0200

hcloud-cli (1.39.0-2) unstable; urgency=medium

  * skip test that wants to display big numbers on 32-bit archs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Nov 2023 22:30:38 +0100

hcloud-cli (1.39.0-1) unstable; urgency=medium

  * New upstream release.
    (Closes: #1054854)
    (Closes: #1054197)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 Nov 2023 10:30:38 +0100
