=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build -- -ldflags="-X 'github.com/hetznercloud/cli/internal/version.Version=$(DEB_VERSION_UPSTREAM)'"

%:
	dh $@ --buildsystem=golang --with=golang
